@charset "utf-8";


.tugToMem {
	background-image: url(../img/tug/tag_mem.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 800px;
	margin: 0px;
}
.tugNews {
	background: url(../img/tug/tug_news.png) no-repeat;
	text-indent: -9999px;
	height: 40px;
	width: 395px;
	margin: 2px 3px 3px 0px;
}



#main #tug01_1 {
	background-image: url(../img/tug/01_1.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug01_2 {
	background-image: url(../img/tug/01_2.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug01_3 {
	background-image: url(../img/tug/01_3.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug01_4 {
	background-image: url(../img/tug/01_4.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug02_1 {
	background-image: url(../img/tug/02_1.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug02_2 {
	background-image: url(../img/tug/02_2.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug02_3 {
	background-image: url(../img/tug/02_3.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug03_1 {
	background-image: url(../img/tug/03_1.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug03_2 {
	background-image: url(../img/tug/03_2.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug03_3 {
	background-image: url(../img/tug/03_3.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug04_1 {
	background-image: url(../img/tug/04_1.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug04_2 {
	background-image: url(../img/tug/04_2.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug04_3 {
	background-image: url(../img/tug/04_3.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug05_1 {
	background-image: url(../img/tug/05_1.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug05_2 {
	background-image: url(../img/tug/05_2.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug06_1 {
	background-image: url(../img/tug/06_1.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#main #tug07_1 {
	background-image: url(../img/tug/07_1.jpg);
	height: 100px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
}
#tug_public_s {
	background-image: url(../img/tug/tug_public_s.png);
	text-indent: -9999px;
	margin: 0px;
	height: 40px;
	width: 192px;
}

#tug_member_s {
	background-image: url(../img/tug/tug_member_s.png);
	text-indent: -9999px;
	margin: 0px;
	height: 40px;
	width: 192px;
}
#tagNews {
	background-image: url(../img/tug/tug_news.png);
	text-indent: -9999px;
	height: 35px;
	width: 395px;
	margin: 0px;
}
#tagSeminar {
	background-image: url(../img/tug/tug_seminar.png);
	text-indent: -9999px;
	height: 35px;
	width: 395px;
	margin: 0px;
}
#tag_member {
	margin: 0px;
	background-image: url(../img/tug/tag_member.png);
	text-indent: -9999px;
	height: 27px;
}
#tag_address {
	margin: 0px;
	background-image: url(../img/tug/tag_address.png);
	text-indent: -9999px;
	height: 27px;
}
